db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ian Ragsdale <...@SKYLIST.net>
Subject Re: 3.1 builds available
Date Tue, 02 Sep 2003 00:56:44 GMT
Using the 3.1 build, when generating the om files, I get this error 
(happened in rc1 as well):

Mon Sep 01 19:53:34 CDT 2003  [error] Error in evaluation of == 
expression. Both arguments must be of the same Class. Currently left = 
class java.lang.Boolean, right = class java.lang.String. 
om/MapBuilder.vm [line 28, column 28] (ASTEQNode)

I was able to solve this problem by changing line 28 of MapBuilder.vm 
from:

#if ($generateDeprecated == "true")

to:

#if ($generateDeprecated == true)

Ian


On Monday, September 1, 2003, at 03:50  PM, Martin Poeschl wrote:

> the torque 3.1 builds are available for download
>
> http://db.apache.org/builds/torque/release/3.1/
>
> i created a cvs branch TORQUE_3_1_BRANCH for bugfix releases
>
> i'll wait for feedback before i send the annoucement .. so please give 
> it a try and report all problems to the mailing lists
>
> thanx!
>
> martin
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
> For additional commands, e-mail: torque-dev-help@db.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message